﻿#aatabs0 {width:320px;}

.aatt{ position:relative; height:28px; line-height:22px;text-align: center; border-top:#cccccc 1px solid;}

.aamenu0 li{

display:block;

float: left;

width:160px;

cursor:pointer;

background:url(../images/pay_5.gif) top left no-repeat;

width:160px; height:28px;

font-size:13px;

color:#88307f;

font-weight:bold;

}

.more_vi {

    background: url('../images/view.gif') no-repeat scroll left top transparent;

    width: 82px;

    height: 17px;

    border: 0px none;

    cursor: pointer;

    color: #666;

    font-size: 10px;

}

.sub_email {

    background: url('../images/sub_email.png') no-repeat scroll left top transparent;

    width: 102px;

    height: 25px;

    border: 0px none;

    cursor: pointer;

    font-size: 12px;

}

.com_new dd {

    border-bottom: 3px solid #6B7B84;

    height: 31px;

    text-align: right;

    padding-right: 7px;

    padding-top: 16px;

}

.aamenu0 li {

    display: block;

    float: left;

    cursor: pointer;

    background: url('../images/pay_5.gif') no-repeat scroll left top transparent;

    width: 160px;

    height: 28px;

    font-size: 13px;

    color: #88307F;

    font-weight: bold;

}

.aamenu0 li.hover{

	 background:url(../images/pay_4.gif) top left no-repeat;

	 font-size:13px; 

	 color:#ffffff;

	 font-weight:bold;

	 width:160px; 

	 height:28px;

}

.com_new dt {

    border-bottom: 1px solid #CCC;

    color: #555;

    line-height: 16px;

    padding-top: 7px;

    padding-bottom: 7px;

}

#aamain0 ul{ display: none;}

#aamain0 ul.block{ display: block;}

}

.aatt {

    position: relative;

    height: 28px;

    line-height: 28px;

    text-align: center;

    border-top: 1px solid #CCC;

}

.total {

    margin-top: 14px;

}

.top2014 {

    width: auto;

    height: 71px;

    background-color: #A20C1F;

     background-image: linear-gradient(to top,#9E0000, #DD0000 );  

   /*  background:-moz-linear-gradient(top, #9E0000, #DD0000) */

   

   background:-moz-linear-gradient(top,#DD0000,#9E0000);/*非IE6的其它*/

   background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#DD0000), to(#9E0000));/*非IE6的其它*/

    border-bottom: 1px solid #C80012;

    FILTER:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DD0000',endColorstr='#9E0000',GradientType=0);

}

.onbg{

	border: 0 none !important;

}

#navll #onbg a {

	background: url('../images/bg-nav.c.gif') repeat-x scroll 0 0 #FFFFFF;

	}





#head_div {

    height: 28px;

    width: auto;

    background: url('../images/menubg.gif') repeat-x scroll left top transparent;

}

#wrapdb {

    width: 970px;

    margin: 0px auto;

}

.china_au{

	float:left;

	width:370px;

	padding-left:8px;

	font-size:11px;

	color:#5b5b5b;

	line-height:16px;

	}

.china_au li{

	float:left;

	width:120px;

	padding-top:15px;

	}

.new h4 {

    border-top: 3px solid #E40210;

    font-size: 18px;

    color: #ED1C24;

    border-bottom: 1px solid #CCC;

    line-height: 34px;

}

h1, h2, h3, h4, h5, h6 {

    font-size: 100%;

    font-weight: bold;

}



.supports h4 {

    border-top: 3px solid #88307F;

    font-size: 18px;

    color: #88307F;

    border-bottom: 1px solid #CCC;

    line-height: 34px;

}

.sub {

    width: 102px;

    height: 25px;

    border: 0px none;

    cursor: pointer;

    background: url('../images/subscribe.png') no-repeat scroll left top transparent;

}

.leg_let {

    float: left;

    width: 635px;

}

.p_v {

    margin-top: 11px;

    border-right: 1px solid #CCC;

    padding-right: 11px;

}

.p_v h4 {

    border-top: 3px solid #F26522;

    font-size: 18px;

    color: #F26522;

    border-bottom: 1px solid #CCC;

    line-height: 34px;

    margin-bottom: 10px;

}

.community h4 {

    border-top: 3px solid #0072BC;

    font-size: 18px;

    color: #0072BC;

    border-bottom: 1px solid #CCC;

    line-height: 34px;

    margin-bottom: 10px;

}

.foot2014 {

	height: 30px;

/* 	 background-color: #000000;  */

	line-height: 30px;

}



.foot_copy {

	width: 960px; padding-left:10px;

	margin: 0 auto;

	/* color: #ffffff; */

	font-size: 12px;

	/* padding-left: 12px; */

	color: #fff; background:#000000

	/* padding-right: 26px; */

}



.foot_cnn{

	

	background-color: #CA0002;

    height: 11px;

    overflow: hidden;

}



.foot_copy span {

	float: right;

	/* padding-top: 13px; */

}

.foot_copy span img {

    margin-left: 9px;

}

.view2014 {

    margin-top: 14px;

}

.v2014_le {

    float: left;

    height: 280px;

    width: 415px;

    border-right: 1px solid #CCC;

    color: #999;

    font-size: 12px;

}

.v2014_ri {

    float: right;

    width: 192px;

    height: 280px;

    padding-left: 11px;

    color: #999;

    line-height: 24px;

    border-left: 0px

    border-right: 0px

}

.down2014{

	float:right;

	padding-right: 3px;

	/* border-right: 1px solid #CCCCCC; */

	}

.di {

    width: 970px;

    margin: 0px auto;

    border-bottom: 1px solid #000;

    border-top: 1px solid #000;

    height: 254px;

}

.new_word2014 {

    color: #555;

    font-size: 15px;

}

.di_le{

	width:270px;

	float:left;

	}

.di_ri{

	float:right;

	width:690px;

	}

.di_le h4{ font-size:18px; color:#000000; padding-left:8px; border-bottom:#cccccc 1px solid; line-height:34px; margin-bottom:10px;}

.di_ri h4{ font-size:18px; color:#000000; padding-left:8px; border-bottom:#cccccc 1px solid; line-height:34px; margin-bottom:10px;}



.leg_right h4 {

    border-top: 3px solid #6B7B84;

    font-size: 18px;

    color: #6B7B84;

    border-bottom: 1px solid #CCC;

    line-height: 34px;

    margin-bottom: 10px;

}



.regist_solid {

    margin-top: 10px;

    border-bottom: 1px solid #B5B5B5;

    width: 400px;

}

.join_input

 {

    margin-top: 10px;

    width: 500px;

}